For all issues regarding the Forums use, please, refer to the Forum Rules.

Our Solutions

Need professional assistance?
Consider our:

Support Offerings

 

Need to speed up your development?
Have a look at our:

Samples & Tools

 

Need some functionality extending standard OCCT capabilities?
Check out our:

Adv. Components

Related pages

All Forum Topics

Topic Replies Last replysort ascending
Creating an ellipsoid
3 days 13 hours ago
0 n/a
convert vtkpolydata to occt dataType
1 week 5 days ago
3
By Forum supervisor 1 week 1 day ago
VTK to OCC
2 years 1 month ago
1
By Minjun Kim 1 week 5 days ago
Relationship between STEP and STL faces
1 week 6 days ago
0 n/a
What 3D formats supported ?
1 year 11 months ago
6
By Bini Sara Jacob 2 weeks 4 days ago
Getting angles made by axis of cylinder with X,Y and Z axis
2 weeks 5 days ago
1
By qa qa 2 weeks 5 days ago
Step entities generation
2 weeks 6 days ago
0 n/a
can anybody introduce data structure to Geom_BSplineSurface
3 weeks 1 day ago
1
By Benjamin Bihler 3 weeks 5 hours ago
Fillet on shape with edge produced from BRepAlgoAPI_Cut operation
3 weeks 5 days ago
4
By George Stavrou 3 weeks 1 day ago
Cut hole in B-Spline-surface
3 weeks 1 day ago
1
By Matthias K. 3 weeks 1 day ago
how to install OpenCASCADE in Ubuntu
6 years 4 months ago
7
By Walter Andres B... 3 weeks 1 day ago
Install the 6.3 Version on Linux (Ubuntu)
10 years 7 months ago
18
By Kirill Gavrilov 3 weeks 1 day ago
MFC sample
3 weeks 4 days ago
0 n/a
MFC sample
3 weeks 4 days ago
0 n/a
Render in other way
3 weeks 5 days ago
1
By Kirill Gavrilov 3 weeks 4 days ago
V3d_View Dump/ToPixMap failing on glMakeCurrent
3 weeks 6 days ago
2
By Carsten Rudolph 3 weeks 5 days ago
FreeCAD and cascade 6.3.0
10 years 10 months ago
2
By Guido van Hilst... 3 weeks 6 days ago
Store Geom_Curve in BinOcaf document
4 weeks 2 hours ago
0 n/a
use AIS_PointCloud display
4 weeks 1 day ago
0 n/a
use AIS_PointCloud display
4 weeks 1 day ago
0 n/a
use AIS_PointCloud display
4 weeks 1 day ago
0 n/a
use AIS_PointCloud display
4 weeks 1 day ago
0 n/a
Open Cascade in VS 2019
1 month 1 day ago
1
By Kirill Gavrilov 1 month 16 hours ago
AIS object Selection problem using SetLocation
8 years 2 months ago
3
By Andrea Fabbri 1 month 19 hours ago
Concept for changing shapes after their creation
1 month 2 days ago
2
By Florian Feuerstein 1 month 1 day ago
V3d_View translation in z-axis direction does not work
1 month 1 week ago
2
By Jure Jesenšek 1 month 1 day ago
use CGAL and openCASCADE at the same time, compile error?
6 years 11 months ago
5
By Alexey 1 month 2 days ago
How to Use pipeShell?
1 month 3 days ago
2
By Shawn Yang 1 month 3 days ago
Retrieve part number from Shape
1 month 3 days ago
0 n/a
OpenCASCADE 7.1.0 AIS_TexturedShape has no texture
1 year 9 months ago
2
By Florian Feuerstein 1 month 5 days ago
How to get a closed TopoDS_Shape according to A series of TopoDS_Face
1 month 5 days ago
0 n/a
Converting a Geom_BSplineSurface into a TopoDS_Shape object
16 years 8 months ago
3
By kensley balla 1 month 1 week ago
BOPAlgo_Splitter between Shape and Wire
1 month 1 week ago
0 n/a
How to Speed up the operation of splitter
1 month 1 week ago
0 n/a
Convert with command line
1 month 1 week ago
3
By Kirill Gavrilov 1 month 1 week ago
How to change the width of HightlightStyle
1 month 1 week ago
0 n/a
Rotate a vector
1 month 1 week ago
0 n/a
Visualization of STL
1 month 2 weeks ago
1
By Kirill Gavrilov 1 month 2 weeks ago
trim Geom_BSplineSurface with wire
1 month 2 weeks ago
0 n/a
How to add Name to a shape
1 month 2 weeks ago
2
By bwg bwg 1 month 2 weeks ago
Converting from STEP to BREP adds B-Spline Faces
1 month 3 weeks ago
0 n/a
Vertices of my cylinder are wrong
2 months 1 week ago
4
By c r 1 month 3 weeks ago
SALOME
1 month 3 weeks ago
2
By Nicolò Rossi 1 month 3 weeks ago
cut opération doesn't work
1 month 3 weeks ago
6
By c r 1 month 3 weeks ago
Colorful model
1 month 3 weeks ago
3
By bwg bwg 1 month 3 weeks ago
Display a Sequence of Faces
1 month 4 weeks ago
5
By Kirill Gavrilov 1 month 3 weeks ago
XCAFDoc_ShapeTool losing colour after transformation
2 months 1 day ago
0 n/a
How to get the unique vertices for a shape
1 year 11 months ago
1
By c r 2 months 4 days ago
How to produce Wire by many Edges
2 months 1 week ago
0 n/a
How to produce Wire by many Edges
2 months 1 week ago
0 n/a